;
; Rainmeter configuration file
;

[Rainmeter]

BackgroundMode=1
Author=Nostromo
UpdateDivider=5

-------------------------------------
;
; Define all measures first. The measures are used to measure things.
; Normally you create just one measure per thing that is measured even
; if you use different meters to shoe the results.
;
-------------------------------------

[MeasureTotalDiskSpace]
Measure=Calc
Formula=MeasureDiskSpaceL+MeasureDiskSpaceF+MeasureDiskSpaceQ+MeasureDiskSpaceS+MeasureDiskSpaceV


-------------------------------------

[MeasurePerfMonDiskRead]
Measure=Plugin
Plugin=Plugins\PerfMon.dll
PerfMonObject=PhysicalDisk
PerfMonCounter="Disk Read Bytes/sec"
PerfMonInstance=_Total

[MeasurePerfMonDiskWrite]
Measure=Plugin
Plugin=Plugins\PerfMon.dll
PerfMonObject=PhysicalDisk
PerfMonCounter="Disk Write Bytes/sec"
PerfMonInstance=_Total

-------------------------------------

[MeasureDiskSpaceL]
Measure=FreeDiskSpace
InvertMeasure=0
Drive=L:\

[MeasureDiskSpaceF]
Measure=FreeDiskSpace
InvertMeasure=0
Drive=F:\

[MeasureDiskSpaceQ]
Measure=FreeDiskSpace
InvertMeasure=0
Drive=Q:\

[MeasureDiskSpaceS]
Measure=FreeDiskSpace
InvertMeasure=0
Drive=S:\

[MeasureDiskSpaceV]
Measure=FreeDiskSpace
InvertMeasure=0
Drive=V:\

[MeasureDiskSpaceZ]
Measure=FreeDiskSpace
InvertMeasure=0
Drive=Z:\

-------------------------------------

-------------------------------------
;
; Define all meters. The meters are the visual representations of the
; measured values. You can bind several meters to a one measure.
;
-------------------------------------

[MeterBlackTR]
Meter=IMAGE
X=89
Y=80
W=100
H=20
SolidColor=00, 0, 00, 128
[MeterR.txt]
Meter=STRING
X=89
Y=78
FontColor=80, 80, 80
StringStyle=NORMAL
FontSize=5
StringAlign=LEFT
FontFace=hooge 05_53
AntiAlias=1
Prefix="READ "

[MeterBlackTW]
Meter=IMAGE
X=89
Y=110
W=100
H=20
SolidColor=0, 0, 0, 128
[MeterW.txt]
Meter=STRING
X=89
Y=108
FontColor=80, 80, 80
StringStyle=NORMAL
FontSize=5
StringAlign=LEFT
FontFace=hooge 05_53
AntiAlias=1
Prefix="WRITE "



[MeterBlackL]
Meter=IMAGE
X=89
Y=4
W=60
H=9
SolidColor=50, 50, 50, 80

[MeterBlackF]
Meter=IMAGE
X=89
Y=14
W=60
H=9
SolidColor=50, 50, 50, 80

[MeterBlackQ]
Meter=IMAGE
X=89
Y=24
W=60
H=9
SolidColor=50, 50, 50, 80

[MeterBlackS]
Meter=IMAGE
X=89
Y=34
W=60
H=9
SolidColor=50, 50, 50, 80

[MeterBlackV]
Meter=IMAGE
X=89
Y=44
W=60
H=9
SolidColor=50, 50, 50, 80

[MeterBlackZ]
Meter=IMAGE
X=89
Y=54
W=60
H=9
SolidColor=50, 50, 50, 80

[MeterBlackTT1]
Meter=IMAGE
X=84
Y=4
W=2
H=60
SolidColor=50, 50, 50, 110

[MeterBlackTT2]
Meter=IMAGE
X=198
Y=4
W=2
H=60
SolidColor=50, 50, 50, 80

[MeterBlackXX]
Meter=IMAGE
X=250
Y=4
W=2
H=60
SolidColor=50, 50, 50, 0

-------------------------------------


[MeterDiskSpaceL.bar]
Meter=BAR
MeasureName=MeasureDiskSpaceL
X=89
Y=5
W=60
H=7
BarColor=158, 192, 224, 128
BarOrientation=HORIZONTAL

[MeterFreeDiskSpaceL]
Meter=STRING
MeasureName=MeasureDiskSpaceL
X=196
Y=3
FontColor=200, 200, 200, 150
StringStyle=NORMAL
FontSize=6
StringAlign=Right
FontFace=hooge 05_53
Postfix="B"
AntiAlias=1
AutoScale=1

[MeterDiskSpaceL.txt]
Meter=STRING
X=90
Y=3
FontColor=0, 0, 0
StringStyle=NORMAL
FontSize=6
StringAlign=Left
FontFace=hooge 05_53
AntiAlias=1
Prefix="LAZARUS "

-------------------------------------


[MeterDiskSpaceF.bar]
Meter=BAR
MeasureName=MeasureDiskSpaceF
X=89
Y=15
W=60
H=7
BarColor=158, 192, 224, 128
BarOrientation=HORIZONTAL

[MeterFreeDiskSpaceF]
Meter=STRING
MeasureName=MeasureDiskSpaceF
X=196
Y=13
FontColor=200, 200, 200, 150
StringStyle=NORMAL
FontSize=6
StringAlign=Right
FontFace=hooge 05_53
Postfix="B"
AntiAlias=1
AutoScale=1

[MeterDiskSpaceF.txt]
Meter=STRING
X=90
Y=13
FontColor=0, 0, 0
StringStyle=NORMAL
FontSize=6
StringAlign=Left
FontFace=hooge 05_53
AntiAlias=1
Prefix="SYRUS "

-------------------------------------


[MeterDiskSpaceQ.bar]
Meter=BAR
MeasureName=MeasureDiskSpaceQ
X=89
Y=25
W=60
H=7
BarColor=158, 192, 224, 128
BarOrientation=HORIZONTAL

[MeterFreeDiskSpaceQ]
Meter=STRING
MeasureName=MeasureDiskSpaceQ
X=196
Y=23
FontColor=200, 200, 200, 150
StringStyle=NORMAL
FontSize=6
StringAlign=Right
FontFace=hooge 05_53
Postfix="B"
AntiAlias=1
AutoScale=1

[MeterDiskSpaceQ.txt]
Meter=STRING
X=90
Y=23
FontColor=0, 0, 0
StringStyle=NORMAL
FontSize=6
StringAlign=Left
FontFace=hooge 05_53
AntiAlias=1
Prefix="QIREX "

-------------------------------------


[MeterDiskSpaceS.bar]
Meter=BAR
MeasureName=MeasureDiskSpaceS
X=89
Y=35
W=60
H=7
BarColor=158, 192, 224, 128
BarOrientation=HORIZONTAL

[MeterFreeDiskSpaceS]
Meter=STRING
MeasureName=MeasureDiskSpaceS
X=196
Y=33
FontColor=200, 200, 200, 150
StringStyle=NORMAL
FontSize=6
StringAlign=Right
FontFace=hooge 05_53
Postfix="B"
AntiAlias=1
AutoScale=1

[MeterDiskSpaceS.txt]
Meter=STRING
X=90
Y=33
FontColor=0, 0, 0
StringStyle=NORMAL
FontSize=6
StringAlign=Left
FontFace=hooge 05_53
AntiAlias=1
Prefix="STRATUS "

-------------------------------------

[MeterDiskSpaceV.bar]
Meter=BAR
MeasureName=MeasureDiskSpaceV
X=89
Y=45
W=60
H=7
BarColor=158, 192, 224, 128
BarOrientation=HORIZONTAL

[MeterFreeDiskSpaceV]
Meter=STRING
MeasureName=MeasureDiskSpaceV
X=196
Y=43
FontColor=200, 200, 200, 150
StringStyle=NORMAL
FontSize=6
StringAlign=Right
FontFace=hooge 05_53
Postfix="B"
AntiAlias=1
AutoScale=1

[MeterDiskSpaceV.txt]
Meter=STRING
X=90
Y=43
FontColor=0, 0, 0
StringStyle=NORMAL
FontSize=6
StringAlign=Left
FontFace=hooge 05_53
AntiAlias=1
Prefix="ASSEGAI "

-------------------------------------


[MeterDiskSpaceZ.bar]
Meter=BAR
MeasureName=MeasureDiskSpaceZ
X=89
Y=55
W=60
H=7
BarColor=158, 192, 224, 128
BarOrientation=HORIZONTAL

[MeterFreeDiskSpaceZ]
Meter=STRING
MeasureName=MeasureDiskSpaceZ
X=196
Y=53
FontColor=200, 200, 200, 150
StringStyle=NORMAL
FontSize=6
StringAlign=Right
FontFace=hooge 05_53
Postfix="B"
AntiAlias=1
AutoScale=1

[MeterDiskSpaceZ.txt]
Meter=STRING
X=90
Y=53
FontColor=0, 0, 0
StringStyle=NORMAL
FontSize=6
StringAlign=Left
FontFace=hooge 05_53
AntiAlias=1
Prefix="BACKUP "

-------------------------------------

[MeterTotalDiskSpace]
Meter=STRING
MeasureName=MeasureTotalDiskSpace
X=203
Y=28
FontColor=200, 200, 200, 100
StringStyle=NORMAL
FontSize=6
StringAlign=Left
FontFace=hooge 05_53
Postfix="B"
AntiAlias=1
AutoScale=1


-------------------------------------


[MeterPerfMonDiskRead]
Meter=STRING
MeasureName=MeasurePerfMonDiskRead
X=89
Y=91
FontColor=00, 140, 00
StringStyle=NORMAL
FontSize=6
StringAlign=LEFT
FontFace=hooge 05_53
AntiAlias=1
AutoScale=1
PostFix="Bps"

[MeterPerfMonDiskWrite]
Meter=STRING
MeasureName=MeasurePerfMonDiskWrite
X=89
Y=121
FontColor=140, 0, 0
StringStyle=NORMAL
FontSize=6
StringAlign=LEFT
FontFace=hooge 05_53
AntiAlias=1
AutoScale=1
PostFix="Bps"


[MeterPerfMonDiskRead.his]
MeasureName=MeasurePerfMonDiskRead
Meter=HISTOGRAM
X=89
Y=80
W=100
H=19
PrimaryColor=0, 152, 0, 128
Flip=1

[MeterPerfMonDiskWrite.his]
MeasureName=MeasurePerfMonDiskWrite
Meter=HISTOGRAM
X=89
Y=110
W=100
H=19
PrimaryColor=152, 0, 0, 128
Flip=1


---------------------------
